Subject: Re: Perl 5.6.1 showing as 5.006_01 on testers.cpan.org (was: How can I copy and paste into Cygwin console windows?)
From: "Gerrit P. Haase" <[email-masked]>
To: Michael Hoffman <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 11 Sep 2001 12:49:19 +0200

Michael Hoffman schrieb am 2001-09-10, 19:53:

>> >When looking for cygwin in the by-config page all I could find is tests
>> >for perl 5.006_01 (macid=130). I now realize that this is a
>>                     ^^^^^^^^^^ that is AIX, cygwin is 131.
>
>Today at least, <http://testers.cpan.org/search?request=mac&mac=130> gives:
>
>Summary of my perl5 (revision 5.0 version 6 subversion 1)
>configuration:
>  Platform:
>    osname=cygwin, osvers=1.3.2(0.3932), archname=cygwin-multi
>    uname='cygwin_nt-4.0 loreley 1.3.2(0.3932) 2001-05-20 23:28 i686
>    unknown '
>
>It sounds like this might be fluid.

Yep, i got now:

Summary of my perl5 (revision 5.0 version 6 subversion 1) configuration:
  Platform:
    osname=aix, osvers=4.3.3.0, archname=aix
    uname='aix ntsaix3 3 4 000980034c0

at the same link.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/